Google Oauth Status
curl --request GET \
--url https://api.example.com/api/v1/auth/google/status \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/v1/auth/google/status"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/v1/auth/google/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Google OAuth
Google Oauth Status
Get Google OAuth authentication status.
This endpoint checks if the user has valid Google OAuth credentials and returns their status including expiration and granted scopes.
Returns: Authentication status information
GET
/
api
/
v1
/
auth
/
google
/
status
Google Oauth Status
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200 - application/json
Successful Response
The response is of type Response Google Oauth Status Api V1 Auth Google Status Get ยท object.
โI